authentication-backoffice - Support #772
Réunion avec JMR
09/23/2013 05:44 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

09/24/2013
09/24/2013
100%

4.00 hours

Description

Réunion portera sur la release concernant le back office.
On verra l'importation des données dans la base ainsi que leur suppression.

History

#1 - 09/23/2013 05:44 PM - Cedric Hassen-Khodja
- Start date changed from 09/23/2013 to 09/24/2013

#2 - 09/30/2013 10:19 AM - Cedric Hassen-Khodja

- Status changed from New to Closed
- % Done changed from 0 to 100
